ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
NETGEAR / ÜRÜN DOSYASI
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU
SKU: GSM7212EU
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
Bakir Ethernet Kablolama Teknolojisi
Ethernet Uzerinden Güç Desteği Poe
Hayir
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi Fi
Hayir
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
12
SFP/SFP+ bağlantı noktası sayısı
12
Sfp Sfp Bağlantı Noktasi Sayısı
12
Gecikme Süresi
20ms
Mtbf Aralığı
61349 Saat
Guvenlik
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Bağlantı Ledleri
Y
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Yayim Akimi Kontrolu
Evet
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
24 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Elektromanyetik Emisyonlar
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Isi Yayimi
28,24 BTU/s
Istiflenebilir
Hayir
Konsol Girişi
RS-232
Mib Desteği
RFC 1213 MIB II, RFC 1493 Bridge MIB, RFC 1643
Yedekle Ve Ilet
Evet
Yonetim Ozellikleri
®